Questions fréquentes (FAQ)

Poser une question

Quelle version minimale de Vijeo Designer faut-il pour configurer un terminal XBTGT11 série 5?

Les XBTGT11 séries 5 sont configurables avec Vijeo Designer V4.6 minimum.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?